Support » Plugin: PPWP - WordPress Password Protect Page Plugin » Error message for “Partial Protection” cannot be changed.

  • Resolved kyosuketanaka

    (@kyosuketanaka)


    Hello.

    I am using “Password Protect WordPress Lite Ver 1.8.3”.

    The error message for the “Partial Protection” cannot be changed.

    I tried to set in the customizer or “error_msg” in a shortcode, but it was not possible.

    Is this a bug?
    Please let me know if you have a solution.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi @kyosuketanaka,

    Thanks for reaching out to us.

    At first glance, it could be something to do with your setup configurations.

    Error messages for wrong passwords can be changed on our end without any problems.

    To assist you better, could you please provide us with the following information?

    1. A screenshot of your customized your error messages in the backend
    2. A sample protected page, and a password for us to double-check
    3. Your current theme

    You might also want to drop us an email at hello(at)preventdirectaccess.com or go to our chat support so that our team can support you faster.

    Thread Starter kyosuketanaka

    (@kyosuketanaka)

    I have contacted you at the e-mail address you provided.
    Please check it.

    Just an update, the issue was resolved with the user via email.

    We’ve also released our PPWP Lite 1.8.4 version, which allows customizing error messages when entering wrong passwords for Section Protection.

    Please update your plugin accordingly to try out the function.

    Cheers,

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.